Subject: simgrep.prl - Perl script:search SIMIBM.LST w/directory info
From: [email-masked] (Afzal Ballim)
Date: Fri, 22 Oct 1993 08:23:36 GMT
Newsgroups: comp.archives.msdos.announce

I have uploaded to the SimTel Software Repository (available by anonymous
ftp from the primary mirror site OAK.Oakland.Edu and its mirrors):

pub/msdos/filedocs/
simgrep.prl     Perl script:search SIMIBM.LST w/directory info

This is a perl script to perform regular expression searching on the
SIMIBM.LST file.  The search is case-insensitive.  Matching entries are
printed along with the directory in which they occur.

There is a customisation section near the head of the script which
anyone using the script will have to customise :-).  I am not a perl
programmer, so please forgive my abuse of that language.  The utility
may be freely distributed/changed.

Uploaded by the author.

Afzal Ballim
[email-masked]